.page-dynamic .headline-mc {
    position: absolute !important;
    bottom: 0;
    z-index: 99;
    right: 0;
}
.page-dynamic .gradient-layer,
.page-event-detail-section .gradient-layer{
    display: none;
}

.page-dynamic .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    /*    max-width: 850px;*/
    margin: 0 auto;
    padding-top: 0px;
    /*    max-height: 455px;*/
}


a.sidebar-button {
    color: #000;
}

.page-dynamic .accordeon-item {
    margin-bottom: 20px;
}
.page-dynamic .headline-mc .headline {
    padding: 15px !important;
    font-size: 24px;
    line-height: 36px;
    font-weight: 400;

    width: 100%;
    background: rgb(127,142,149,0.9);
}

.page-dynamic .headline {
    padding: 30px;
    font-size: 24px;
    line-height: 36px;
    font-weight: 600;
}

.page-dynamic .owl-nav {
    display: none;
}
.page-dynamic .owl-dots {
    display: none !important;
}

.page-dynamic .main-content .container-fluid {
    padding-right: 8px !important;
    padding-left: 15px !important;
    position: relative;
}

.page-dynamic h3.accordeon-header{
    font-size: 29px;
    font-weight: 700;
    line-height: 26px;
    padding: 10px 0;
    color: #000000;
}

.dynamic-page-geschichte .main-content .container-fluid {
    padding-right: 15px !important;
    padding-left: 15px !important;
}


.page-dynamic .accordeon-menu-title .dreieck {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 16px solid #869399;
    margin-left: 25px;
}

.page-dynamic .text {
    padding: 0px 35px 0 0px;
    word-break: break-word;
}

.page-dynamic .text p, .text ul {
    margin-top: 0px;
}

.page-dynamic .text > p:first-child {
    font-weight: normal;
    line-height: 30px;
}
.page-dynamic .cb-tex-image-container img {
    width: 100%;
}
.page-dynamic .accordeon-content-wrap li {
    list-style: bullet;
    display: flex;
}

.page-dynamic .accordeon-content-wrap li:before,
.text li:before{
    content: '';
    display: inline-block;
    height: 12px;
    width: 12px;
    margin-right: 20px;
    margin-left: -20px;
    min-width: 15px;
    min-height: 15px;
    margin-top: 4px;
    background-repeat: no-repeat;
    background-size: 13px;
    position: absolute;
}

.text ul {
    margin-left: 30px;
    list-style: none;
}


.dynamic-page-edit-button {
    float: right;
    margin-top: 0px !important;
}

.accordeon .dynamic-page-edit-button {
    float: none;
    margin: initial;
}

.page-dynamic .accordeon-menu-title {
    top: auto;
    right: 0;
    z-index: 1;
    width: 100%;
    min-height: 86px;
    bottom: 0;
    height: auto;
}
.headline-container {
    background-color: #fafafa;
    margin-bottom: 80px;
}

.page-event-detail-section .headline-container {
    background-color: #fafafa;
    margin: 0 !important;
    display: flex;
    align-items: center;
    padding: 40px;
}

@media screen and (min-width: 568px) {
    .page-dynamic .headline {
        font-size: 29px;
    }

    .page-dynamic .text p, .text ul{
        margin-bottom: 20px;
    }

    .page-dynamic .headline {
        padding: 65px 0;
    }

    .dynamic-page-geschichte .main-content .container-fluid {
        padding-right: 47px !important;
        padding-left: 47px !important;
    }


    .page-dynamic .accordeon-menu-title {
        /*        top: -120px;*/
    }

}
@media screen and (min-width: 768px) {


    .page-dynamic .text > p:first-child {
        font-size: 16px;
        margin-bottom: 0px;
    }
    .page-dynamic .accordeon-menu-title {
        /*        position: absolute;
                top: -160px;
                right: 31px;
                z-index: 1;*/
        width: 95%;
        height: auto;
        bottom: 22px;
        right: 20px;
    }

    .page-dynamic .accordeon-container {
        padding: 0px 33px 0 49px;
    }
}
@media screen and (min-width: 1024px) {
    .page-dynamic .headline-mc .headline {
        width: 65%;
    }
    .page-dynamic #side-bar {
        margin-top: -4px;
        margin-bottom: 20px;
        padding-left: 0px !important;
    }
}
@media only screen and (max-width: 1399px) and (min-width: 1024px) {
    .page-dynamic .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        -webkit-transform: translate3d(0,0,0);
        max-width: 100%;
        margin: 0 auto;
        padding-top: 0px;
        max-height: 455px;
    }
}

/*@media screen and (max-width: 1024px) and (min-width: 1024px) {
    .page-dynamic .col-lg-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0% !important;
        flex: 100% !important;
        max-width: 100% !important;
    }

    .page-dynamic .col-lg-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0%;
        flex: 0% !important;
        max-width: 0% !important;
    }

    .page-dynamic .d-lg-block {
        display: none !important;

    }
}*/
@media screen and (min-width: 1024px) {
    .page-dynamic .headline-mc {
        margin-right: 80px !important;
        max-width: 80% !important;
    }
    .page-dynamic #side-bar {
        display: block !important; 
    }
    .page-dynamic #side-bar {
        margin-top: -4px;
        margin-bottom: 20px;
        padding-left: 40px;
    }

    .page-dynamic .accordeon-container {
        padding-left: 42px;
        padding-right: 0px;
    }

    .page-dynamic .accordeon-menu-title {
        width: 550px;
        left: 38%;
    }
    .page-dynamic h2.accordeon-title {
        font-size: 30px;
        line-height: 36px;
        padding: 20px 0px;
        letter-spacing: 0.6px;
    }
}
@media screen and (min-width: 1400px) {
    .second-level-menu .col-lg-8.p-0 {
        margin-left: -15px;
    }
    .page-dynamic .container {
        padding-left: 0;
        padding-right: 0;
    }
    .page-dynamic .owl-carousel .owl-item img {
        width: 100%;
        margin: auto;
        display: inline;
    }

    .page-dynamic .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        -webkit-transform: translate3d(0,0,0);
        margin: 0 auto;
        padding-top: 0px;
        max-height: 600px;
    }
    .page-dynamic ul.accordeon {
        padding-right: 15px; 
    }

    .page-dynamic .main-content .container-fluid {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .page-dynamic .text {
        padding: 0;
    }
    .page-dynamic .accordeon-menu-title {
        width: 39.5%;
        left: 38%;
    }

    .page-dynamic .collapsible-icon {
        right: -3px;
    }

}
